Oracle 업체에서 제공하는 Java SE Development Kit (JDK) 개발툴과 Java SE Runtime Environment (JRE) 플러그인에서 발견된 버그(Bug) 및 보안 취약점 문제를 해결한 Oracle Java SE 8 Update 101 (1.8.0_101-b13), Oracle Java SE 8 Update 102 (1.8.0_102-b14) 버전이 업데이트 되었습니다.

 

 

 

이번 정기 보안 업데이트에서는 네트워크를 통해 인증없이 원격에서 Exploit에 성공할 수 있는 13건의 다중 보안 취약점(CVE-2016-3458, CVE-2016-3485, CVE-2016-3498, CVE-2016-3500, CVE-2016-3503, CVE-2016-3508, CVE-2016-3511, CVE-2016-3550, CVE-2016-3552, CVE-2016-3587, CVE-2016-3598, CVE-2016-3606, CVE-2016-3610)에 대한 보안 패치가 포함되어 있습니다.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Java SE Development Kit (JDK) 8 Update 92 버전 및 하위 버전 Java SE Development Kit (JDK) 8 Update 102 버전

 

□ Java SE Runtime Environment (JRE) 8 Update 92 버전 및 하위 버전 Java SE Runtime Environment (JRE) 8 Update 102 버전

 

그러므로 Java SE Development Kit (JDK), Java SE Runtime Environment (JRE) 제품이 설치된 환경에서는 프로그램 목록의 "Java → 업데이트 확인" 메뉴를 실행하여 최신 버전(※ 자동 업데이트 버전 : Java 8 Update 101)으로 업데이트하시기 바라며, 만약 Java 플러그인을 사용하지 않는 경우에는 제어판의 프로그램 및 기능 항목에서 "Java 8 Update ○○" 프로그램을 찾아 제거하시기 바랍니다.

블로그 이미지

울지않는 벌새

울지않는벌새가 되고 싶은 나..